.project-show{
	text-align: center;
	&>div{
		margin-top: 5vh;
	}
	.row{
		img{
			width: 60%;
		}
		table{
			border-collapse: collapse;
			margin: 5vh 2vw;
			td, th {
				border: 1px solid #dddddd;
				padding: 8px 3vw;
				font-weight: 100;
			}
		}
	}
	.cms, .outils{
		&>div{
			display: flex;
			justify-content:space-around;
			align-items:center;
			flex-direction:row;
			img{
				height: 10vh;
				cursor: pointer;
				filter: grayscale(100%);
				transition: all ease .5s;
			}
			img:hover{
				filter: grayscale(0%);
			}
		}
	}
}